{
  "TITLE_WRONG_STAY": "DA_DK Container has incorrect stay",
  "TITLE_ALREADY_SCANNED": "DA_DK Container has already been scanned",
  "HDR_TRANSACTIONS": "DA_DK Recent Transactions",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "DA_DK Linked customer not valid for weighing.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DA_DK ID Code {{ idCode }} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "DA_DK Container is deactivated!",
  "MSG_WRONG_STAY_PART1": "DA_DK The container has stay: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "DA_DK The container will be registered as scanned in for soil weighing now. Are you sure?",
  "MSG_ALREADY_SCANNED_1": "DA_DK You can still reuse the container for a new transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "DA_DK You can still reuse the container for a new transaction or reprint the Soil Receive Ticket.",
  "MSG_ALREADY_SCANNED_2": "DA_DK The existing transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "DA_DK This container has already been scanned. You can either modify the container or disconnect it from its previous customer to reuse it.",
  "MSG_ALREADY_SCANNED_CANCELLED": "DA_DK The existing transaction has been cancelled and cannot be modified anymore.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "DA_DK The customer currently linked to the container is not configured for soil weighing. Please select a new customer.",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_DEPARTMENT": "DA_DK Department",
  "LBL_WEIGHING_CATEGORY": "DA_DK Weighing Category",
  "TTL_MODIFY_TRANSACTION": "DA_DK Modify Transaction",
  "LBL_CHANGE_CUSTOMER": "DA_DK Change customer",
  "LBL_CHANGE_DEPARTMENT": "DA_DK Change department",
  "LBL_CHANGE_WEIGHING_CATEGORY": "DA_DK Change weighing category",
  "LBL_REMOVE_CONTENTS": "DA_DK Remove Contents",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "DA_DK Reprint Soil Reception Ticket",
  "LBL_CANCEL_TRANSACTION": "DA_DK Cancel Transaction",
  "TTL_DIFFERENT_CUSTOMER": "DA_DK Different Customer",
  "MSG_DIFFERENT_CUSTOMER": "DA_DK You scanned a container that was last used by a different customer than the one you locked. Do you want to switch to the new customer or keep the one you locked?",
  "LBL_LOCKED_CUSTOMER": "DA_DK Locked Customer",
  "LBL_NEW_CUSTOMER": "DA_DK New Customer",
  "LBL_SEARCH_CUSTOMER": "DA_DK Search Customer",
  "LBL_ABORT_SCAN": "DA_DK Abort Scan",
  "COL_CREATION_TIME": "DA_DK Time",
  "COL_CONTAINER_ID": "DA_DK Container ID",
  "COL_CONTAINER_TYPE": "DA_DK Type",
  "COL_CUSTOMER": "DA_DK Customer",
  "COL_DEPARTMENT": "DA_DK Department",
  "COL_WEIGHING_CATEGORY": "DA_DK Weighing Category",
  "COL_WEIGHT": "DA_DK Weight",
  "TTL_SELECT_DEPARTMENT": "DA_DK Select Department",
  "TTL_SELECT_WEIGHING_CATEGORY": "DA_DK Select Weighing Category",
  "MSG_TRANSACTION_CORRECTED": "DA_DK Transaction Corrected",
  "HDR_CAPTURE_WEIGHT": "DA_DK Capture Weight",
  "HDR_SCAN_CONTAINER_ID": "DA_DK Scan Container ID",
  "TTL_SELECT_CUSTOMER": "DA_DK Select Customer",
  "LBL_NUMBER": "DA_DK Number",
  "LBL_SHORT_NAME": "DA_DK Short Name",
  "LBL_NAME": "DA_DK Name",
  "LBL_CITY": "DA_DK City",
  "BTN_NO_UNIQUE": "DA_DK No Unique ID",
  "BTN_RECEIVE_EMPTY": "DA_DK Receive Empty",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DA_DK Container Recording not active!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "DA_DK Soil Weighing not set for current workstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "DA_DK Weight - {{ weighingCategory }}",
  "LBL_SOIL": "DA_DK Soil",
  "LBL_CREDIT": "DA_DK Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "DA_DK Soil Reception Ticket printed!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "DA_DK Soil Reception Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "BTN_REUSE": "DA_DK Reuse",
  "BTN_MODIFY": "DA_DK Modify",
  "BTN_UNIQUE_ID": "DA_DK Scan Unique Id",
  "LBL_CONTAINER_TYPE": "DA_DK Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "DA_DK Transaction has already been processed",
  "MSG_REPRINT_SOIL_TICKET": "DA_DK You can still reprint the Soil Reception Ticket",
  "TTL_SELECT_CONTAINER_TYPE": "DA_DK Select Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "DA_DK The weight of the contents cannot be greater than the initial net weight!"
}
